### Method

# Gtk Rangeset_restrict_to_fill_level

#### Declaration [src]

    void
    gtk_range_set_restrict_to_fill_level (
      GtkRange* range,
      gboolean restrict_to_fill_level
    )

#### Description [src]

Sets whether the slider is restricted to the fill level.

See `gtk_range_set_fill_level()` for a general description of the fill level concept.

Sets property | `Gtk.Range:restrict-to-fill-level`

#### Parameters

`restrict_to_fill_level`

  Type: `gboolean`

  Whether the fill level restricts slider movement.